/* -----------------------------------contact us-------------------------------------------- */
.slider-thumb{
    background: linear-gradient(-45deg, #00BCD4, #012a3e, #607D8B, #605e5e);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
    /* height: 80vh; */
    position: relative;
    overflow: hidden;

}

/* ----------------------------------------------------------------------------- */
.read_more_wrapper.know a {
    background: 0 0;
    color: #ef7f1a;
    padding: 0;
    font-size: 20px;
    font-family: 'proxima_nova_altbold';
    display: inline-block;
    
}
.know svg{ color: #ef7f1a;}
.about-img{    border-radius: 114px 0px 114px 0;}

.circler{  
    -webkit-animation: rotation 38s linear infinite;
    animation: rotation 38s linear infinite;
    position: absolute;
    top: 39%;
    right: -85px;
    opacity: 0.3;
    border: 2px dashed;
    width: 300px;
    height: 300px;
    border-radius: 167px;
    transform: translate(-50px, -50px);
  }
  .circler1{  
    -webkit-animation: rotation 28s linear infinite;
    animation: rotation 28s linear infinite;
    position: absolute;
    top: 46%;
    right: -44px;
    opacity: 0.3;
    border: 2px dashed #FF4300;
    width: 200px;
    height: 200px;
    border-radius: 167px;
    transform: translate(-50px, -50px);
  }
  @keyframes rotation {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }

.why .box:hover {
    transform: translateY(0.7em);
    transition: all 0.55s ease;
    border-bottom: 8px solid #ef7f1a;
}
.why .box {
    display: inline-flex;
    padding: 15px;
    background-color: #ffffff;
    position: relative;
    height: 100%;
    transition: all .35s ease;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-radius: 0px 0px 50px 50px;
    border-bottom: 8px solid #ef7f1a91;
}
@media screen and (max-width: 767px) {
.circler1, .circler{display: none;}
}

@media screen and (min-width: 1200px) and (max-width: 1920px) and (-webkit-min-device-pixel-ratio: 1.50) {


#contact .section-title1 .title {
  font-size: 25px;
}

#contact .section-title1 p {
  font-size: 13px;
}

#contact .formv .form-label {
  font-size: 13px;
}

#contact .formv input,
#contact .formv textarea {
  font-size: 13px;
}

#contact .vis-img img {
  transform: scale(.85);
}

.slider-thumb {
  height: 100vh;
}


}